Joomdle

Authentication ::: auth_joomdle
Maintained by Antonio Duran
This plugin lets you integrate Moodle and Joomla platforms.

Joomdle 0.95

Moodle 2.0, 2.1, 2.2, 2.3, 2.4, 2.5, 2.6, 2.7, 2.8
Released: Tuesday, February 25, 2014, 1:29 AM
This directoty must be in /moodle/auth (Este directorio debe ir en /moodle/auth)

This software is licensed under GPL. For license details, see LICENSE.txt

Version information

Version build number
2008080232
Version release name
0.95
Can be updated from
0.7 (2008080183)
Can be updated to
1.0 (2008080241)
Maturity
Beta
MD5 Sum
00ed7292d30bbc5225c9c54c5643d388
Supported software
Moodle 2.1, Moodle 2.0, Moodle 2.2, Moodle 2.3, Moodle 2.4, Moodle 2.5, Moodle 2.6, Moodle 2.7, Moodle 2.8
  • Latest release for Moodle 2.0
  • Latest release for Moodle 2.1
  • Latest release for Moodle 2.2
  • Latest release for Moodle 2.3
  • Latest release for Moodle 2.4
  • Latest release for Moodle 2.5
  • The more recent release 1.0.6 (2008080273) exists for Moodle 2.6
  • The more recent release 1.0.8 (2008080276) exists for Moodle 2.7
  • The more recent release 1.0.8 (2008080276) exists for Moodle 2.8

Default installation instructions for plugins of the type Authentication

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder (eg "myauth") in the "auth" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation